<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>frmViewChangeLog</class>
 <widget class="QDialog" name="frmViewChangeLog">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>632</width>
    <height>502</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>What's new in qTfy</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <widget class="QTextEdit" name="txeChangeLog"/>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
